﻿table.product_listing {
    width:100%;
    border-spacing:0px;
    }

table.product_listing tr td {
    border-bottom: 1px solid #eee;
    padding-left: 0px;
    padding-right: 20px;
    padding-bottom: 25px;
    padding-top: 25px;
    }
    
    
#wizzard table.product_listing tr td {
    border-bottom: 1px solid #eee;
    padding-left: 0px;
    padding-right: 20px;
    padding-top: 15px;
    padding-bottom: 10px;
    }
#wizzard table.product_listing tr.special {
    background-color: #f3f3f3;
    }
#wizzard table.product_listing tr.special td {
    padding-top: 5px;
    padding-bottom: 5px;
    }
    

table.product_listing tr:last-child td {
    border-bottom: 0px solid #eee;
    }
    
table.product_listing tr td.img_col {
    width:100px;
    text-align: center;
    }

/* ------ Name ------ */
table.product_listing tr td div.name a {
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 16px;
    line-height:20px;
    font-weight:bold;
    text-decoration:none;
    }
#wizzard table.product_listing tr td a {
    color: #000000;
    text-decoration:none;
    }
table.product_listing tr td div.name {
    margin-bottom:5px;
    }

table.product_listing tr td div.key {
    padding-top:3px;
    color: #999;
    line-height: 1.5em;
    font-size: 11px;
    padding-right:8px;
}

table.product_listing tr td span.model {
    display: inline-block;
    padding-right:8px;
}

table.product_listing tr td span.dimensions {
    display: inline-block;
    padding-right:8px;
    color: #666;
}

table.product_listing tr td span.status {
    float: right;
    display: inline-block;
    padding: 3px 10px;
    outline: none;
	box-shadow: 1px 1px 2px rgba(0,0,0,.2);
	text-align: center;
	text-decoration: none;
	color: #000 !important;
	font-size:12px;
	border:1px solid #eee;
	border-radius: 3px;
    background-color: #fefefe; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eeeeee));
    background: -webkit-linear-gradient(top,  #fff,  #eeeeee);
    background: -moz-linear-gradient(top,  #fff,  #eeeeee);
    background: -ms-linear-gradient(top,  #fff,  #eeeeee);
    background: -o-linear-gradient(top,  #fff,  #eeeeee);
    background: linear-gradient(top,  #fff,  #eeeeee);
}
       
table.product_listing tr td span.rating {
    display: inline-block;
    padding-right:8px;
}
    
table.product_listing tr td span.price {
    float: right;
    display: inline-block;
    padding-top:3px;
    color: #666;
    font-size: 14px;
}

table.product_listing tr td span.pricenote 
{
    padding-top:3px;
    color: #999;
    line-height: 1.5em;
    font-size: 11px;
    padding-right:8px;
} 
       
#m_content table.product_listing tr td div.name a:hover {
    color: red;
    text-decoration:none;
    }

/* ------ Description ------ */   
table.product_listing tr td div.description {
    color: #999;
    font-size: 13px;
    line-height:20px;
    }
